#container {
	height: auto;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-top: 20px;
	padding: 10px;
}
table {
	width: 600px;
}

table th {
	background-color: #FFFFD9;
	border: 1px solid #CCC;
	padding: 5px;
}
table td {
	border: 1px solid #CCC;
	padding: 10px;
	line-height: 20px;
	background-color: #FFF;
}
body {
	background-image: url(../img/layout/bg_fabric_linen1.gif);
	background-repeat: repeat;
}
